Get job planning using specific key.

Request Information

URI Parameters :

None.

Body Parameters :

None.

Response Information

Resource Description :

job_planning
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

jobs_id

Foreign key to jobs id.

globally unique identifier
user_id

Foreign key to user id.

globally unique identifier
date_from

Job planning date from

date
date_to

Job planning date to

date
sys_logical_delete

Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months

boolean
modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Response Formats

application/json, text/json

Sample:
{
  "id": "976dac44-7fb4-4ae1-ba9f-23b353198f77",
  "jobs_id": "76fc0c9c-3ee2-4bd6-8d89-54d3ea07ea02",
  "user_id": "8f4bf3f1-f9df-4c08-92b1-66277cde56fa",
  "date_from": "2026-11-01T16:25:36.7045342+00:00",
  "date_to": "2026-11-01T16:25:36.7045342+00:00",
  "sys_logical_delete": true,
  "modified_dateutc": "2026-11-01T16:25:36.7045342+00:00"
}